Activity log for bug #357537

Date Who What changed Old value New value Message
2009-04-08 07:27:34 SirVer widelands-website: status New Confirmed
2009-04-08 07:27:35 SirVer widelands-website: importance Undecided Medium
2010-10-30 23:49:23 janus widelands-website: status Confirmed In Progress
2010-11-07 21:23:35 SirVer widelands-website: status In Progress Fix Committed
2010-11-07 21:27:27 SirVer widelands-website: status Fix Committed Fix Released